  body {
   font-size: small;
   margin: 0;
   padding: 0 0 0 20px;
   width: 770px;
   background: #999999 url(images/bg.gif) repeat-y;
   }
 h1 {
   font-size: 150%; 
 }
      
 /* Navigation Section*/
 #header {
  margin: 0;
  padding: 0;	
  background: #698bce url(images/bggradient.gif) repeat-x;	
  }	

 #header h1 {
  font-family: Georgia, serif;
  font-size: 170%;
  margin: 0;
  padding: 20px;
  }  
 
 #header img {
  margin: 0;
  padding: 20px;	
 }	

 #header a{
  color: #ffffff;
  text-decoration: none;
  }  
  
 #topnav {
 	float: left;	width: 100%;	padding: 0;
    background: #97c850;
    border-top: 1px solid #c1ecb2;
    border-bottom: 1px solid #556b2f;	}
 #topnav ul {
   float: left;
   margin: 0;
   padding: 0;
   list-style-type: none;
   background: #97c850;
   }

 #topnav li {
   float: left;
   margin: 0;
   padding: 0;
   font-family: Georgia, serif;
   font-size:80%;	
   letter-spacing: 1px;
   text-transform: uppercase;
   }
 #topnav li a {	float: left;	padding: 10px 12px;	text-decoration: none;    color: #FFFFFF;	border: none;	border-right: 1px solid #c1ecb2;	} #topnav li a:hover {	color: #FFFFFF;	background: #88b448;
	border-right: 1px solid #c1ecb2;	} #topnav li a.active {	font-weight: bold;	color: #FFFFFF;	background: #88b448;	}

 #main{
  width: 768px;	
  float: left;	
  border-top: 1px solid #777777;
  border-left: 1px solid #777777;
  border-right: 1px solid #777777;
  background: #ffffff;
  }
 #sidebar {	
  float: right;
  margin: auto;
  padding: 10px 20px 20px 10px;
  width: 180px;	
  border-left: 1px solid #777777;
  border-bottom: 1px solid #777777;
  background: #dcdcdc;
  }	   
 #sidebar fieldset{
  border: none;	
  }
 #sidebar label{
  font-size: small;
  font-weight: bold;	
  }
 #sidebar input{
  margin-bottom: 5px;
  }
  
 #sidebar h2{
  font-family: arial;
  font-size:110%;	
  font-weight: bold;
  color: #4061a5;
 }	 
 
 #sidebar ul {	line-height: 1em;	list-style: none;	margin: 0;	padding: 0 15px 15px;
 }
 #sidebar ul li {	margin: 0;	padding: 0 0 0 4px;}
#sidebar li a {	border-bottom: 1px solid #CBD8B0;	color: #606352;	display: block;    	padding: 4px 3px;	text-decoration: none;}	
#sidebar a:hover {	background-color: #bcbcbc; 	color: #ffffff;} 

a.highlight {	background-color: #bcbcbc; 	color: #ffffff;}  
 
 
 #inputtext1, #inputtext2 {
  width: 150px;  padding: 2px;  color: #666666;  }  
  
#photos a{
  color: #a9401d;
  } 

 #photos img{
  margin: 0;
  padding: 4px;	
  border: 1px solid #B5B5B5;
  border-bottom-color: #787878;
  border-right-color: #787878;
  background: #FFFFFF;	
  } 
    
 #maincontent{
  float: left;
  padding: 10px 20px 0px 20px;
  font-size: medium;
  width: 500px;
  }
 #maincontent h1{
  font-size: 120%;
  color: #a9401d;	
  } 
  
 #maincontent h2{
  font-size: 105%;	
  } 
  
 #maincontent a:link{
  color: #6788cb;	 	
 }
  
 #maincontent a:visited{
  color: #4061a5;	
 }
 
 #maincontent a:hover{
  color: #37538d;	
 }  
 
 #maincontent a.ontop:link {
  color: #a9401d;	
 }   
 
 #maincontent a.ontop:visited {
  color: #a9401d;	
 }  
 
 #maincontent a.ontop:hover {
  color: #a9401d;	
 }  
 
 #maincontent a.ontop:active {
  color: #a9401d;	
 }  
   
 #maincontent ul{
  margin: 0;
  padding: 0 0 0 20px;
  list-style-type: none; 
  list-style-image: url(images/bullet_green.gif)	
 }
 
 #maincontent li{
  padding: 10px 12px;  text-decoration: none;	
 }  
   
 #maincontent img.shadow{
  margin: 0;
  padding: 4px;	
  border: 1px solid #B5B5B5;
  border-bottom-color: #787878;
  border-right-color: #787878;
  background: #FFFFFF;	
  }
  
 #welcome {
  background-color: #f9faf9;
  border:1px solid #cdcdcd;
  padding: 10px;
  }	
     